package cn.superdesk.uniorder.dao.entity.accounting.unified.operator;

public class AccountingUnifiedOperatorWithBLOBs extends AccountingUnifiedOperator {
    private String invoiceTitleSnapshot;

    private String settlementPlatSnapshot;

    private String relOperators;

    private String relProjects;

    public String getInvoiceTitleSnapshot() {
        return invoiceTitleSnapshot;
    }

    public void setInvoiceTitleSnapshot(String invoiceTitleSnapshot) {
        this.invoiceTitleSnapshot = invoiceTitleSnapshot;
    }

    public String getSettlementPlatSnapshot() {
        return settlementPlatSnapshot;
    }

    public void setSettlementPlatSnapshot(String settlementPlatSnapshot) {
        this.settlementPlatSnapshot = settlementPlatSnapshot;
    }

    public String getRelOperators() {
        return relOperators;
    }

    public void setRelOperators(String relOperators) {
        this.relOperators = relOperators;
    }

    public String getRelProjects() {
        return relProjects;
    }

    public void setRelProjects(String relProjects) {
        this.relProjects = relProjects;
    }
}